Ziet u hieronder een groen vlak?

Als u hieronder een groen vlak ziet met de succesmelding, dan is uw webbrowser geschikt om overheidswebsites die beveiligd zijn met de meest recente generaties PKIoverheid (G3 en EV) certificaten te bekijken. Ziet u geen groen vlak, dan moet u uw computersysteem, telefoon of browser updaten naar de meest recente versie.

PKIoverheid G3 certificaten



Gefeliciteerd! Uw systeem is geschikt voor PKIoverheid G3 certificaten.


PKIoverheid EV certificaten



Gefelicteerd! Uw systeem is geschikt voor PKIoverheid EV certificaten.


Geen groen vlak?

Kijk in onderstaande tabel wat de minimale softwareversies zijn die u nodig heeft om overheidswebsites optimaal te bekijken.

Minimale versies van software

Aanbieder

Software minimaal benodigd voor PKIo G3

Software minimaal benodigd voor PKIo EV

Microsoft

Windows Vista i.c.m. Internet Explorer 8 of Google Chrome

Windows Vista i.c.m. Internet Explorer 8 of Google Chrome

Apple

Mac OS X 10.11 (El Capitan) of iOS 9

Mac OS X 10.9.4 (Mavericks) of iOS 7

Firefox

Firefox 38

Firefox 40

Android

6.0 (Marshmallow)

6.0 (Marshmallow)

Bekijk eventueel een specifieker en uitgebreider overzicht van browsers en besturingssystemen.

Meer informatie

Overheidswebsites zijn beveiligd, zodat de informatie die u bijvoorbeeld stuurt via een formulier niet onderschept en gelezen kan worden door kwaadwillenden.

Voor het beveiligen van websites worden zogeheten PKIoverheid certificaten gebruikt. Vanwege nieuwe technische vereisten moeten overheidsorganisaties de komende jaren overschakelen naar een nieuwe generatie van PKIoverheid certificaten (G3).

Overheidswebsites kunnen er ook voor kiezen om zogenaamde PKIoverheid Extended Validation certificaten te gebruiken. Deze geven extra informatie over de identiteit van de website (via de zgn. "groene balk").

De nieuwe generaties PKIoverheid certificaten werken niet met verouderde software, zoals een oude versie van Windows. Als u zulke verouderde software hebt, kunt u niet gebruik maken van overheidswebsites, tenzij u handmatig de nieuwe zogenaamde root CA certificaten toevoegd.

  • Het G3 Root certificaat kunt u hier downloaden
  • Het EV Root certificaat kunt u hier downloaden
  • Meer informatie over PKIoverheid
 
Logius

PKIoverheid Is uw computersysteem geschikt voor PKIoverheid G3 en EV certificaten?